//Items

item.WheelBarrel.name=Wheel Barrel
item.Bike.name=Red Excite Bike
item.Truck.name=Pickup Truck
item.Car.name=Car
item.Wheel.name=Regular Tire
item.Engine.name=Engine
item.PoliceCar.name=Police Car
item.BlueBike.name=Blue Excite Bike
item.CarBattery.name=Vehicle Battery
item.Unicycle.name=Unicycle
item.Fan.name=Fan
item.UFO.name=UFO
item.PatJen.name=PopularMMOS & SuperGirlyGamer
item.SoggyMobile.name=Soggy Mobile
item.Hovercraft.name=Hovercraft
item.Snowmobile.name=Snowmobile
item.Motorcycle.name=Motorcycle
item.Forklift.name=Forklift
item.TractionTire.name=Traction Tire
item.VehicleKey.name=Vehicle Key
item.Biplane.name=Biplane
item.HotAirBalloon.name=Hot Air Balloon
item.GiantHamsterBall.name=Giant Hamster Ball
item.BasketBike.name=Excite Bike With Basket
item.FancyCar.name=Fancy Car
item.GolfCart.name=Golf Cart
item.Wagon.name=Wagon
item.ElectricScooter.name=Electric Scooter
item.BumperCar.name=Bumper Car
item.Ambulance.name=Ambulance
item.HorseCarriage.name=Horse Drawn Carriage
item.HorseWagon.name=Horse Wagon
item.RainbowCar.name=Rainbow Car
item.Helicopter.name=Helicopter
item.Glider.name=Glider
item.GlassBall.name=Glass Ball
item.DuneBuggy.name=Dune Buggy
item.BlackCar.name=Black Car
item.BlueDarkCar.name=Dark Blue Car
item.BrownCar.name=Brown Car
item.CyanCar.name=Cyan Car
item.GreenCar.name=Green Car
item.GrayCar.name=Gray Car
item.LightBlueCar.name=Light Blue Car
item.LightGrayCar.name=Light Gray Car
item.LimeCar.name=Lime Car
item.MagentaCar.name=Magenta Car
item.OrangeCar.name=Orange Car
item.PinkCar.name=Pink Car
item.PurpleCar.name=Purple Car
item.RedCar.name=Red Car
item.Bathtub.name=Bathtub
item.YellowCar.name=Yellow Car
item.Jeep.name=Jeep
item.Rocket.name=Rocket
item.Earth.name=Earth
item.Moon.name=Moon
item.BlackBike.name=Black Excite Bike
item.BrownBike.name=Brown Excite Bike
item.CyanBike.name=Cyan Excite Bike
item.DarkBlueBike.name=Dark Blue Excite Bike
item.GrayBike.name=Gray Excite Bike
item.GreenBike.name=Green Excite Bike
item.LightBlueBike.name=Light Blue Excite Bike
item.LightGrayBike.name=Light Gray Excite Bike
item.LimeBike.name=Lime Excite Bike
item.MagentaBike.name=Magenta Excite Bike
item.OrangeBike.name=Orange Excite Bike
item.PinkBike.name=Pink Excite Bike
item.PurpleBike.name=Purple Excite Bike
item.WhiteBike.name=White Excite Bike
item.YellowBike.name=Yellow Excite Bike



//blocks
tile.Asphalt_Simple.name=Simple Asphalt
tile.Asphalt_Lined.name=Lined Asphalt(N/S)
tile.Asphalt_Lined_Alt.name=Lined Asphalt(E/W)
tile.Guard_Rail.name=Guard Rail(N/S)
tile.Guard_Rail_Alt.name=Guard Rail(E/W)
tile.Asphalt_Simple_Slab.name=Asphalt Slab
tile.Asphalt_Slab_N.name=Lined Asphalt Slab(N/S)
tile.Asphalt_Slab_E.name=Lined Asphalt Slab(E/W)
tile.checkered_block.name=Checkered Block
tile.Balloon.name=Balloon
tile.wheel.name=Regular Tire

//tabs
itemGroup.tabTransportation=SoggyMustache's Transportation
itemGroup.tabCarPart=Vehicle Parts
itemGroup.tabRoad=Road Blocks
itemGroup.tabCar=Car
itemGroup.tabBike=Excite Bikes
itemGroup.tabFlying=Flying Vehicles

//Vehicles
entity.PoliceCar.name=Police Car
entity.Glider.name=Glider
entity.GlassBall.name=Glass Ball
entity.FancyCar.name=Fancy Car
entity.HorseWagon.name=Horse Wagon
entity.DuneBuggy.name=Dune Buggy
entity.Rocket.name=Rocket
entity.Car.name=Car
entity.Ambulance.name=Ambulance
entity.Wagon.name=Wagon
entity.HorseCarrige.name=Horse Drawn Carriage
entity.Bike.name=Excite Bike
entity.BasketBike.name=Basket Excite Bike
entity.BlueBike.name=Blue Excite Bike
entity.Hovercraft.name=Hovercraft
entity.Unicycle.name=Unicycle
entity.SnowMobile.name=Snow Mobile
entity.GiantHamsterBall.name=Giant Hamster Ball
entity.Motorcycle.name=Motorcycle
entity.ElectricScooter.name=Electric Scooter
entity.PinkCar.name=Pink Car

//Achievements

achievement.Install=SoggyTransportation Installed
achievement.Install.desc=Install SoggyMustache's Transportation Mod

achievement.DriveCar=Driver
achievement.DriveCar.desc=Drive A Car

achievement.Trucker=Heavy Duty
achievement.Trucker.desc=Drive A Truck

achievement.Biker=The Open Road
achievement.Biker.desc=Drive A Motorcycle

achievement.Golf=Hole In One
achievement.Golf.desc=Drive A Golf Cart

achievement.OffRoad=Off Road
achievement.OffRoad.desc=Drive on any terrain

achievement.Space=Space Explorer
achievement.Space.desc=Get in a rocket

achievement.Cycle=Cyclist
achievement.Cycle.desc=Ride a Excite Bike

achievement.Part=Car Part Collector
achievement.Part.desc=Make a car part

achievement.Tract=Traction Tire
achievement.Tract.desc=Craft a traction tire

key.categories.soggytransportation=SoggyMustache Transportation